New Upstream Snapshot - ruby-fxruby

There were merge conflicts while merging a new upstream version.

Upstream version: 1.6.44.

More details

Full run details

Historical runs